;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
LangName=Italian
Author=Alessandro Micheli
AuthorUrl=
AuthorEmail=micrastur@tele2.it
Date=November 2007

[MAIN]
HelpFile=Lfe.chm
actEncode=Codifica/Decodifica
actMinimizeToTray=Minimizza come icona nella barra delle applicazioni
actExit=Esci
actSaveBAT=Salva come file BAT ...
mnuFile=File
mnuFileList=Lista dei files 
mnuView=Vista
mnuLang=Lingua
mnuLame=LAME  
mnuHelp=Aiuto
actLoadPreset=Carica le impostazioni LAME...
actSavePreset=Salva le impostazioni LAME...
FileNotExists=Il file "%s" non esiste!
; wav, pcm, aif, aiff, raw, mp3, mp2, mp1
OpenDialogFilter0=Tutti i files supportati (WAV, MP3, MP2, MP1, ...)|*.wav;*.pcm;*.aif;*.aiff;*.raw;*.mp3;*.mp2;*.mp1
OpenDialogFilter1=Files WAV|*.wav
OpenDialogFilter2=Files MP3|*.mp3
OpenDialogFL=Lista dei files (*.LST)|*.l°
SaveDialogFL=Lista dei files (*.LST)|*.l°
FLExt=l°
CloseAfterEncoding=Chiudi il programma dopo la codifica/decodifica
OpenWith=Apri con %s



Abort=Interrotto
AbortAfterCurrent=Interrotto dopo il file corrente
Encoding=Codifica...
Decoding=Decodifica...
OperationAborted=Operazione interrotta dall'utente!
Done=Fatto!
AddingTag=Aggiungi il Tag ID3v2 ...
Error=Errore!
ElapsedTime=Tempo trascorso:
Close=Chiudi
btnYes=&Sì
btnNo=&No
btnYesToAll=Sì a &tutto
btnNoToAll=N&o a tutto
OverwritePrompt=File "%s" già esistente!\nVuoi sovrascriverlo?
lblFile=File:
lblTotal=Totale:

mnuShowHideErrors=Mostra/Nascondi errori
Errors=Errori
ReturnedValue=Valore di ritorno:
Module=Modulo
Function=Funzione
ErrLine=------------------------------------------------------
Clear=Pulisci
Terminate=Termina il programma
SaveErrorLog=Salva...





[INPUT_OUTPUT]
Caption=Input/Output
lblInputFiles=Aggiungi i files:
lvNo=Nr.
lvType=Tipo
lvFile=File
lvDir=Cartella
gbOutDir=Cartella di output
rbOutIn= Cartella di output=Cartella d'input
rbUseBelow=Usa la cartella sottoindicata:
btnBrowseOutDir=Sfoglia...
SelectDirectory=Scegli una cartella
chDeleteInput=Cancella i files d'input dopo la codifica/decodifica
chOverwrite=Sovrascrivi i files esistenti
chRemoveFromList=Rimuovi i files dalla lista dopo la codifica/decodifica
actAddFiles=Aggiungi i files alla lista...
actRemoveSelected=Rimuovi i files selezionati dalla lista
actSelectAll=Seleziona tutto
actInvertSelection=Inverti la selezione
actLoadFileList=Carica la lista dei files...
actSaveFileList=Salva la lista dei files...
actSwitchToSimple=Passa al modo semplificato
actSwitchToExpert=Passa al modo esperto
actShowHideToolbar=Mostra/Nascondi la barra delle applicazioni


[LAME_SIMPLE]
Caption=Impostazioni LAME 
gbSimpleTarget=Obbiettivo
rbSimpleBitrate=Spazio
rbSimpleQuality=Qualità
gbSimpleAlgorithm=Qualità dell'algoritmo di codifica
cbSimpleAlgorithm0=Alta  (lento)
cbSimpleAlgorithm1=Normale
cbSimpleAlgorithm2=Bassa (rapido)
gbSimpleBitrate=Bitrate
lblSimpleBitrate=Bitrate:
chSimpleCBR=Bitrate costante 
gbSimpleQuality=Qualità
lblSimpleQuality=Qualità:
lblSimpleVBRAlgorithm=Algoritmo VBR:
cbSimpleVBRAlgorithm0=Auto
cbSimpleVBRAlgorithm1=Nuovo  (più rapido)
cbSimpleVBRAlgorithm2=Vecchio  (più lento)
chSimpleMono=Codifica mono


[LAME_EXPERT]
Caption=Impostazioni LAME
lblCommandLine=Riga di comando:
rbCLEncoding=Parametri di codifica
rbCLDecoding=Parametri di decodifica

[LAME_EXPERT_BASIC]
Caption=Impostazioni di base
rbFreeBitstream=Bitstream libero:
rbLAMEPresets=Parametri predefiniti LAME:
rbLameCustom=Impostazioni personalizzate:
lblFBBitrate=Bitrate:
lblPreset=Parametri predefiniti:
cbPresets0=Medio (~160 kbps)
cbPresets1=Normale (~192 kbps)
cbPresets2=Estremo (~224 kbps)
cbPresets3=Folle (320 kbps)
rbVBR=VBR -  bitrate variabile
rbABR=ABR -  bitrate medio
rbCBR=CBR -  bitrate constante
chVBRQuality=qualità VBR:
cbVBRQuality0=0 - max.
cbVBRQuality1=1
cbVBRQuality2=2 - raccom.
cbVBRQuality3=3
cbVBRQuality4=4 
cbVBRQuality5=5 - predef.
cbVBRQuality6=6
cbVBRQuality7=7
cbVBRQuality8=8
cbVBRQuality9=9
chVBRMinMax=Usa Min./Max. bitrate
lblVBRMin=Bitrate min.:
lblVBRMax=Bitrate max.:
chEnforceMinBitrate=Obbliga bitrate minimo 
lblABRBitrate=Bitrate:
lblCBRBitrate=Bitrate:
gbChannelMode=Canali
rbStereo=Stereo
rbJointStereo=Joint-stereo
rbForced=Obbliga joint-stereo
rbDualChannels=Dual-channels
rbMono=Mono
rbChannelModeAuto=Auto
gbAlgorithmQuality=Qualità dell'algoritmo di codifica
cbAlgorithmQuality0=0 - qualità massima
cbAlgorithmQuality1=1
cbAlgorithmQuality2=2 - raccommandato
cbAlgorithmQuality3=3
cbAlgorithmQuality4=4
cbAlgorithmQuality5=5 - predefinito LAME 
cbAlgorithmQuality6=6
cbAlgorithmQuality7=7 - rapido, qualità buona
cbAlgorithmQuality8=8
cbAlgorithmQuality9=9 - qualità scarsa
cbAlgorithmQuality10=Auto
gbVBRParams=Parametri aggiuntivi VBR 
lblVBRTag=VBR Info Tag:
lblVBRAlgorithm=Algoritmo VBR:
cbVBRTag0=Predefinito
cbVBRTag1=Obbliga la scrittura
cbVBRTag2=Non scrivere 
cbVBRAlgorithm0=Auto
cbVBRAlgorithm1=Nuovo  (più rapido)
cbVBRAlgorithm2=Vecchio  (più lento)



[LAME_EXPERT_ADVANCED]
Caption=Impostazioni avanzate
lblUserParams=Parametri aggiuntivi LAME:
chUseOnlyUserParams=Usa SOLO i parametri sotto:
; Bitstream
gbBitstream=Bitstream
chDisableBitR=Escludi bit di riserva
chISO=Obbliga bitstream ISO 
chDeEmphasis=De-enfatizza
cbDeEmphasis0=n = nessuno
cbDeEmphasis1=5 = 0/15 microsecondi
cbDeEmphasis2=c = citt j.17
; ReplayGain
gbReplayGain=ReplayGain
rbRGFast=Rapido (predef. LAME)
rbRGAccurate=Accurato
rbRGDisable=Escluso
rbRGAuto=Auto
; Intestazione MP3 
gbMP3Header=Intestazione MP3 
chCRC=Protezione CRC 
chCopyright=Copyright
chOriginal=Originale
; Scalatura
gbScaling=Scalatura
chScale=Scala l'input di:
chScaleL=Scala il canale sx di:
chScaleR=Scala il canale dx di:
lblScaling1=n > 1: aumenta il volume
lblScaling2=n = 1: nessun effetto
lblScaling3=n < 1: riduci il volume
; PCM-raw 
gbRawPCM=PCM-raw 
chRaw=Il file d'input è PCM-raw
lblInputFrequency=Immetti frequenza di camp.:
lblInputBitWidth=Immetti flusso di bit:
chDownmix=Downmix a mono
; Filters
gbFilters=Filtri
rbFiltersDefault=Predefinito LAME 
rbFiltersDisable=Escludi tutti i filtri (mantieni frequenze)
rbFiltersCustom=Usa filtri personali:
chLFilter=Soglia passa-basso:
chLFilterWidth=Ampiezza:
chHFilter=Soglia passa-alto:
chHFilterWidth=Ampiezza:
chOutputFrequency=Frequenza di camp. in uscita:
; Priorità LAME
gbLAMEPriority=Priorità LAME
cbPriority0=0 - Nulla
cbPriority1=1 - Bassa
cbPriority2=2 - Normale
cbPriority3=3 - Alta
cbPriority4=4 - Massima
cbPriority5=Predefinita LAME
; Ottimizzazioni di sistema
gbAssemblyOptimizations=Ottimizzazioni di sistema
chDisableMMX=Escludi ottimizzazioni per MMX
chDisable3DNow=Escludi ottimizzazioni per 3DNow
chDisableSSE=Escludi ottimizzazioni per SSE
; Altro
gbOther=Altre opzioni
chDisableWAVHeader=Escludi scrittura dell'intestaz. WAV
lblDisableWAVHeader=(quando decodifichi a WAV)
chSwapBytes=Scambia i bytes nel file d'input (e nell'
lblSwapBytes=output quando decodifichi a WAV)
chSubstep= Noise-shaping con pseudo-substep
lblSubstep=Metodo:
; Commutatori sperimentali
gbExperimental=Commutatori sperimentali
chExpX=X (seleziona tra diverse misure
lblExpX1=del rumore, n per blocco lungo,
lblExpX2=m per breve. Se m è omesso, m = n)
chExpY=Y (ignora rumore in sfb21, come CBR)
chExpZ=Z (nessun effetto attuale)
; ATH
gbATH=ATH (Soglia d'ascolto assoluta)
chATHDisable=Escludi la soglia 
chATHShort=Soglia solo per blocchi corti
chATHOnly=Usa solo la soglia assoluta
chATHType=Tipo di soglia:
chATHLower=Abbassa la soglia di:
chATHAAType=Autoregolaz. della soglia:
chATHAASensitivity=Autoregolaz. con sensibilità:
cbATHAAType0=0 - nessuna
cbATHAAType1=1
cbATHAAType2=2
cbATHAAType3=3
; Parametri PSY
gbPSY=Parametri PSY
chPSYNoShort=Non usare blocchi brevi
chPSYUseShort=Usa blocchi brevi quando opportuno (predef. LAME)
chPSYOnlyShort=Usa solo blocchi brevi
chTonality=Calcola i toni fino a
chDisableTemporal=Escludi effetto di masking temporale
chMSCriterion=Criterio di commutazione M/S 
chMSTuning=Regola la comm. M/S
lblMSTuning=(effettivo 0-3,5)
chInterChannel=Rapporto di masking tra canali:
chNsBass=ns-basso:
chNsTreble=ns-soprano:
chNsAlto=ns-contralto:
chNsSfb21=ns-sfb21:
chShortBlockThreshold=Soglia di commutaz. a blocchi brevi
lblShortBlockThreshold=x per canali L/R/M, y per canale S



[ID3TAG]
Caption=Tag ID3v2 
actEnterFileName=<- FN
lblArtist=Artista:
lblAlbum=Album:
lblTitle=Titolo del brano:
lblSubtitle=Sottotitolo/Opus:
lblBand=Gruppo/Orchestra
lblComposer=Compositore:
lblConductor=Direttore:
chAutoNumbering=Autonumerazione
lblTrackNo=Nr. della traccia:
lblPartOfSet=Parte di un set:
lblGenre=Genere:
lblLCat=Categoria dell'opera:
lblYear=Anno:
lblComment=Commento:
chAddID3Tag=Aggiungi Tag ID3v2 
chAddEncoderInfo=Aggiungi info sull'encoder


[OPTIONS]
Caption=Opzioni
actSetAssoc=Aggiungi "Apri con ..." al menù contestuale
actUnAssoc=Togli "Apri con ..." da menù contestuale
chShortcut_Desktop=Crea un collegamento sul desktop
chShortcut_StartMenu=Crea un collegamento nel menù d'avvio
gbSupportedFiles=Files supportati
gbShortcuts=Scorciatoie
actDeleteRegKeys=Esci, cancellando tutte le chiavi del registro create dal programma
btnBrowseLameExe=Sfoglia...

gbDefaultSettings=Impostazioni predefinite
actDefaultLAMESettings=Impostazioni predefinite LAME...
actDefaultLAMESettings_Query=Ripristina le impostazioni predefinite LAME.\nNe sei sicuro?
actDefaultAppSettings=Impostazioni predefinite del Lame Front-End...
actDefaultAppSettings_Query=Ripristina le impostazioni predefinite.\nNe sei sicuro?


[ABOUT]
Caption=A proposito di...













